Name: gtk-acl
Version: 0.1.1
Release: alt1

Summary: GTK interface to POSIX ACLs
License: GPL
Group: File tools

Url: http://savannah.nongnu.org/projects/%name
Source: %name-%version.tar.gz

Packager: Michael Shigorin <mike@altlinux.ru>

Summary(ru_RU.KOI8-R):   

Summary(uk_UA.KOI8-U):   

# Automatically added by buildreq on Thu Aug 21 2003
BuildRequires: XFree86-libs fontconfig freetype2 glib2-devel glibc-devel-static libacl-devel libatk-devel libattr-devel libexpat libgtk+2-devel libpango-devel pkgconfig

%description
A gtk frontend to manage ACLs on filesystems that support them.

%description -l ru_RU.KOI8-R
      (ACL)

%description -l uk_UA.KOI8-U
  Ʀ Φ   (ACL)

%prep
%setup -q

%build
%configure
%make_build
%__cat << EOF >> %name.menu
?package(%name): needs="X11" section="Applications/File tools" \
title="gtk-acl" longtitle="Manage ACLs on filesystems" \
command="%_bindir/%name" icon="%name.png"

%install
%makeinstall
%__install -pD -m644 %name.menu %buildroot%_menudir/%name
%find_lang %name

#post
#update_menus

#postun
#clean_menus

%files -f %name.lang
%_bindir/*
%doc AUTHORS ChangeLog NEWS README TODO

%changelog
* Tue Oct 07 2003 Michael Shigorin <mike@altlinux.ru> 0.1.1-alt1
- 0.1.1
- menu file created but *not* included due to lacking file selector

* Thu Aug 21 2003 Michael Shigorin <mike@altlinux.ru> 0.1.0-alt1
- built for ALT Linux
- usability restricted by not having file selector (yet)

